/* 
    Document   : rankgraph
    Created on : 2014/02/20, 15:01:49
    Author     : creft
    Description:
        ランキング推移グラフページ用CSSです。
*/
body{
	font-size:14px;
}
#page_back{
	width:780px;
	margin:10px auto;
	text-align:right;
}

#mainTitle{
	width:780px;
	margin:10px auto 0px auto;
	text-align:center;
}
#mainTitle h2{
	text-align:center;
}


#rank_graph_box{
	width:780px;
	margin:0px auto;
}
#rank_graph_box #ttl_area{
	margin:25px 0px 0px 0px;
}
#rank_graph_box #ttl_area p.ttl{
	padding:0px 5px;
	margin:0px;
	font-size:14px;
	text-align:left;
	font-weight:bold;
}
#rank_graph_box #date_area{
	background-color: #F0F0F0;
	border-top: 1px solid #3D4E96;
	font-size: 1em;
	margin: 0 auto 15px auto;
	text-align: left;
	width: 780px;
	height:24px;
	line-height: 24px;
}
#rank_graph_box #date_area p.date{
	margin:0px;
	padding:0px 8px;
	text-align:left;
}
#rank_graph_box .line_box{
	width:716px;
	padding:10px;
	border:3px solid #3D4E96;
	margin:0px auto;
}
#rank_graph_box .inner_box{
	width:680px;
	height:390px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}


#rank_graph_box .graph_bg{
	position:absolute;
	top:10px;
	left:73px;
	/*left:250px;*/
	height:340px;
	width:560px;/* グラフのライン描画エリア幅。ここからjqueryで調整する */
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	z-index:0;
}

#rank_graph_box #graph_div{
	width:680px;
	height:360px;
	z-index:10;
}


ul.month_val{
	list-style:none;
	padding:0px 15px 0px 48px;
	margin:0px;
}
ul.month_val li{
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	width:204px;
	text-align:center;
	font-weight:bold;
}

#view_newsong{
	margin:20px auto;
	width:740px;
	min-height:142px;
	color:#666666;
}
#view_newsong div{
	width:740px;
	height:26px;
	margin-bottom:2px;
	background-image:url('/reverse/user/phplib/view/bg_shadow.jpg');
	background-position:center bottom;
	background-repeat:repeat-x;
	border:1px solid #9B9B9B;
	text-align:left;
	font-size:14px;
	color:#000000;
}
#view_newsong div p{
	margin:4px;
	height:14px;
	float:left;
}
#view_newsong div p.link{
	margin:6px;
	font-size:12px;
	font-weight:normal;
	float:right;
}
#view_newsong div p.link img{
	margin-bottom:0px;
	margin-right:5px;
}
#view_newsong ul{
	border:1px #9B9B9B solid;
	width:740px;
	min-height:112px;
	text-align:left;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
#view_newsong ul li{
	margin-left:14px;
	padding-top:7px;
	min-height:14px;
	list-style-type: none;
	vertical-align:bottom;
}
* html #view_newsong ul li{
	height:20px;
}
#view_newsong ul li img{
	margin-bottom:-2px;
	margin-left:2px;
}


#rank_graph_help{
	width:740px;
	margin:30px auto;
	border-bottom:5px solid #DFDFDF;
}
#rank_graph_help p{
	background:#DFDFDF;
	font-weight:bold;
	padding:3px;
	margin:0px;
}
#rank_graph_help ul{
	margin:0px;
	padding:5px 20px;
}
#rank_graph_help ul li{
	list-style:cycle;
	padding:3px 0px;
	margin:0px;
	font-size:12px;
}

/* 2019.10.09 add */
#rank_graph_box .data_source{
	font-size:12px;
	text-align:right;
	width:746px;
	margin:0px auto;
}